@charset "UTF-8";

.parts_text_type02,
[class*="cparts-id120"] {
	padding: 2.4rem;
	border: 1px solid #e2e2e2;
}

.parts_text_type02 > :last-child {
	margin-bottom: 0;
}


.lay-margin-b--3.lay-img-float--left { margin-bottom: 1rem !important;}
.lay-margin-b--3.lay-img-float--right { margin-bottom: 1rem !important;}


.cparts-var03-type12a {
	margin-bottom: 4rem;
}

.cparts-var03-type12b {
	margin-top: -2rem;
	margin-bottom: 4rem;
}

.cparts-var03-type12a h4 {
	margin-bottom: 0;
}

[class*="cparts-id569"] .cparts-img-block.lay-margin-b--3,
.cparts-id114.lay-margin-b--3 {
    margin-bottom: 3rem !important;
}


/* --------------------------------------------------

	ボタン

-------------------------------------------------- */


.pageLink ul {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0;
	padding: 0;
	list-style: none;
}

.pageLink li {
	padding: 0 1rem;
}

.returnBu a,
.formSendBu,
[class^="dec-btn"],
.mauticform-button-wrapper button.mauticform-button,
.formConfiBu {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 320px;
	max-width: 100%;
	padding: 1.8rem 1rem;
	background-color: #DA6801;
	border: 2px solid #DA6801;
	border-radius: 8px !important;
	font-size: 1.6rem;
	font-weight: 700;
	text-align: center;
	line-height: 1;
	color: #fff;
	transition: .3s;
}

.dec-btn--square,
[class*="cparts-id160"] a[class*="dec-btn"] {
	border-radius: 8px !important;
	font-weight: 700 !important;
}

.dec-btn--primary {
	background-color: #DA6801;
	color: #fff;
}

.dec-btn--secondary {
	background-color: #B2C900;
	border-color: #B2C900;
	color: #fff;
}

.returnBu a {
	background-color: #333;
	border-color: #333;
	color: #fff;
}


.formSendBu:hover,
[class^="dec-btn"]:hover,
.mauticform-button-wrapper button.mauticform-button:hover,
.formConfiBu:hover {
	background-color: #fff;
	color: #DA6801;
}

.returnBu a:hover {
	background-color: #fff;
	color: #333;
}

.dec-btn--secondary:hover {
	background-color: #fff;
	color: #B2C900;
}

.btn--block { width: 100% !important;}

.dec-btn--size-sm {
	width: 160px;
	padding: 1.2rem 1rem;
}

.dec-btn--size-md {
	padding: 2rem 1rem;
}

.dec-btn--size-lg {
	padding: 3.2rem 1rem;
}

@media screen and (max-width: 768px) {
	
	.dec-btn--size-sm,
	.dec-btn--size-md,
	.dec-btn--size-lg {
		padding-right: .4rem !important;
		padding-left: .4rem !important;
	}

}


[class*="cparts-id162"] [class^="dec-btn"] {
	border-radius: 9999px;
}

.dec-btn--material {
	display: inline-flex !important;
}

.dec-btn--material::before {
	content: '';
	display: block;
	width: 2.4rem;
	height: 2.4rem;
	margin-right: 0.4em;
	background: url("../images/icon/icon-material.svg") no-repeat center / contain;
}

.dec-btn--demo::before {
	content: '';
	display: block;
	width: 2.4rem;
	height: 2.4rem;
	margin-right: 0.4em;
	background: url("../images/icon/icon-demo.svg") no-repeat center / contain;
}

.dec-btn--online::before {
	content: '';
	display: block;
	width: 2.4rem;
	height: 2.4rem;
	margin-right: 0.4em;
	background: url("../images/icon/icon-online.svg") no-repeat center / contain;
}

.dec-btn--mail::before {
	content: '';
	display: block;
	width: 2.4rem;
	height: 2.4rem;
	margin-right: 0.4em;
	background: url("../images/icon/icon-mail.svg") no-repeat center / contain;
}

.dec-btn--blank::after {
	content: '';
	display: block;
	width: 1.6rem;
	height: 1.6rem;
	margin-left: 0.4em;
	background: url("../images/icon/icon-blank.svg") no-repeat center / contain;
	filter: brightness(0) saturate(100%) invert(93%) sepia(7%) saturate(28%) hue-rotate(340deg) brightness(106%) contrast(108%);
}

.dec-btn--blank:hover::after {
	filter: none;
}

[class^="dec-btn"]:hover::before {
	filter: invert(49%) sepia(40%) saturate(6913%) hue-rotate(13deg) brightness(98%) contrast(99%);
}

.dec-btn--secondary:hover::before {
	filter: brightness(0) saturate(100%) invert(75%) sepia(67%) saturate(699%) hue-rotate(15deg) brightness(89%) contrast(101%);
}


/* --------------------------------------------------

	よくある質問

-------------------------------------------------- */

.cparts-id045--01,
.cparts-id045--02 {
	margin: 0 !important;
	border-bottom: 2px solid #eee;
}

.qaList dt {
	position: relative;
	padding: 2rem 0 2rem 4.4rem;
}

.qaList dt::before {
	content: 'Q';
	position: absolute;
	top: 32%;
	left: 0;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1;
}

.qaList dd {
	position: relative;
	padding: 0 0 2rem 4.4rem;
}

.qaList dd::before {
	content: 'A';
	position: absolute;
	top: .6rem;
	left: 0;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1;
}


/* --------------------------------------------------

	オリジナル - マニュアル

-------------------------------------------------- */

.parts_h_original01 h3 {
	display: flex;
	justify-content: space-between;
	font-size: 1.6rem;
}

.parts_h_original01 {}

.parts_h_original01_no {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 3.2rem;
	height: 3.2rem;
	background-color: #333;
	border-radius: 50%;
	color: #fff;
	line-height: 1;
}

.parts_h_original01_ttl {
	width: calc( 100% - 4.8rem );
}

.parts_h_original01_ttl img {
	vertical-align: middle;
}